

h1,h2,h3,h4,h5,h6 {
    font-family: 'Cambo', serif;
    text-transform: uppercase;
}

h2 {
    font-size: 36px;
}

p {
    font-family: 'SONIC Sans';
    font-weight: normal;
    color: #4e4e4e;
    font-size: 14px;
}

.btn-primary, .bg-primary {
    background: #1560a3;
}

.btn-theme {
    height: 40px;
    font-family: 'SONIC Sans';
}

.btn-theme:hover {
}


.form-control {
    border: 1px solid #e2e2e2;
    border-radius: 3px;
    padding: 7px;
    height: auto;
}

header {
    text-align: center;
    position: absolute;
    z-index: 99;
    left: 0;
    right: 0;
}

header .logo {
    margin-top: 15px;
    margin-bottom: 15px;
}

header .navbar-light .navbar-nav .nav-link {
    color: #191c3b;
    font-size: 16px;
    font-family: 'SONIC Sans';
    padding: 10px 20px;
}

header .navbar-light .navbar-nav .nav-link:hover {
    color: white;
    font-size: 16px;
    font-family: 'SONIC Sans';
    background: #da2f37;
}

.active a.nav-link {
    color: white;
    background: #da2f37;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: white;
    background: #da2f37;
}

.main-slider .main-slide {
    height: 776px;
}

.main-slider .slick-slide img {
    display: block;
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.main-slider .slick-slide {
    position: relative;
}

.caption-main {
    background-color: rgba(255, 255, 255, 0.9);
    padding: 15px 30px;
    color: #4a4a4a;
    text-align: center;
    max-width: 488px;
    margin: 0 auto;
}

.main-slider .slider-caption {
    position: absolute;
    top: 25%;
    width: 100%;
    color: white;
    text-align: left;
}

.main-slider .slider-caption h2:first-child {
    text-align: left;
    position: relative;
    top: 10px;
    text-transform: capitalize;
    margin-bottom: 0px;
}
.main-slider .slider-caption h2 {
    font-family: 'Acumin';
    font-size: 24px;
    margin-bottom: 10px;
    font-weight: 300;
}

.main-slider .slider-caption h1 {
    font-size: 55px;
    font-weight: normal;
    margin-bottom: 0px;
    font-family: 'Cambo', serif;
}
.main-slider .slider-caption h1 span {
    color: #da2f37;
}
.main-slider .slider-caption p {
    font-family: 'SONIC Sans';
    font-size: 14px;
    color: #4a4a4a;
    line-height: 1.3;
    max-width: 370px;
    margin: 0 auto;
}

.main-slide::after {
    content: "";
    width: 100%;
    height: 100%;
    background: url(../images/bg/slider-bg.png) no-repeat;
    background-size: 100% 35%;
    position: absolute;
    left: 0;
    right: 0;
    top: 505px;
    z-index: 1;
}

.about-main .col-md-6 {
    max-height: 400px;
}

.about-main h2 {
    color: #1560a3;
    font-family: 'Cambo', serif;
    margin: 80px 0 20px;
}

.about-main .about-img-cont {
    max-height: 560px;
}

.about-main .about-img-cont img {
    position: relative;
    top: -287px;
    transform: skewY(4deg);
}


.groups-main {
    padding-bottom: 50px;
    background: url(../images/bg/groups-bg.png) no-repeat;
    background-position: center 35%;
    background-size: contain;

}

.groups-main h3 {
    font-size: 24px;
}

.groups-main h2 {
    color: #1560a3;
    margin-bottom: 60px;
    text-align: center;
}

.groups-main .group-item {
    position: relative;
}

.groups-main .group-item img:nth-child(2) {
    position: absolute;
    bottom: 20px;
    left: 20px;
}

.groups-main .group-item h3 {
    margin: 5px 0 10px 0px;
    color: #1560a3;
    font-size: 20px;
    font-family: 'SONIC Sans';
}

.group-item-title {
    margin-left: 140px;
    text-align: left;
    min-height: 60px;
}

.mx-h-140 {
    max-height: 140px;
}

.mt-48 {
    margin-top: 48px;
}

.mt-48-ires {
    margin-top: 48px;
}

.address-main {
    padding-top: 65px;
}

.address-main h3 {
    text-transform: capitalize;
    font-size: 24px;
}

.address-main p {
    color: #939393;
    line-height: 1.2;
}

.address-main .img-cont {
    background: #da2f37;
    padding: 18px;
    border-radius: 50px;
    text-align: center;
    height: 65px;
    width: 65px;
    float: right;
}

.wb-ires {
    word-break: break-all;
}

.address-main .social {
    background: #1560a3;
    padding: 5px;
    border-radius: 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 42px;
    height: 42px;
}

.address-main a:hover {
    text-decoration: none;
}

.social-cont a:nth-child(2) {
    position: relative;
    top: -3px;
}

.social-cont {
    text-align: center;
}

.social-cont a {
    margin-right: 10px;
}

footer {
    padding-top: 5px;
    padding-bottom: 5px;
    background: #f0f1f2;
}

footer img {
    float: right;
}

footer p {
    color: #4a4a4a;
    margin-bottom: 0px;
}

footer .footer-text {
    display: flex;
    align-items: center;
    height: 100%;
}